                      Computer Science 825
                         Quiz 2              Name _______________________

1. In the model of synchronous transmission that we described in class

   a. the clock on the receiver       b. the clock on the receiver
      modem was driven by the            USART was driven by the
      receiving USART.                   receiver modem.

   c. independent clocks were used    d. No clocking at all was
      in the modem and the USART.        required.

2. A "self clocking" modulation scheme is one which

   a. Ensures that the signal has     b. Uses phase modulation
      a detectable change of state
      every baud time.

   c. Both a. and b.                   d. Either a. or b.

3. What is the minimum SNR (in db) that will sustain a data rate of
   200,000 bits per second on a 5000hz channel?

















4. Suppose a channel is equipped with high and low pass filters
   that pass only harmonics in the range 20,000 hz to 24,000 hz.
   On this channel the MINIMUM sampling rate required to reconstruct
   the exact signalling function is closest to:

   a. 4000 samples / sec               b. 24000 samples / sec

   c. 8000 samples / sec               d. 48000 samples / sec.

5. Select the amount of time that independently running clocks in
   the sender and receiver must remain synchronized in the
   implementations of asynchronous and synchronous communications
   presented in class.

   ___ a. Asynchronous                 1. No time at all.
                                       2. One baud time.
   ___ b. Synchronous                  3. One bit  time.
                                       4. One byte time.
                                       5. One packet time.

6. a. How many signalling levels must be used to transmit 100,000 bits
      per second on a noise free channel that has a bandwidth of 10000hz.
      (Show work for partial credit).











    b. What would be the BAUD rate of a modem performing this function.




7. In the models of synchronous and asynchonous transmission
   signalling between the U(S)ART and modem using the RS-232 interface
   is best described as:

   a. Base band and parallel          b. Base band and serial

   c. Modulated carrier and parallel  d. Modulated carrier and serial.


8. The general form of a modulated sine wave carrier is
   f(t) = A sin(Wt + H).

   a. Which of the three parameters is varied in phase modulation?


   b. Which of the three parameters was NOT varied in either of the
      1200 bps or 9600 bps modulation schemes discussed in class.

